/*
 * Java-Modell des Datenkatalogs.
 * Copyright (C) 2016 BitCtrl Systems GmbH 
 * 
 * This library is free software; you can redistribute it and/or modify it under
 * the terms of the GNU Lesser General Public License as published by the Free
 * Software Foundation; either version 2.1 of the License, or (at your option)
 * any later version.
 *
 * This library is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE.  See the GNU Lesser General Public License for more
 * details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with this library; if not, write to the Free Software Foundation, Inc.,
 * 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA.
 *
 * Contact Information:
 * BitCtrl Systems GmbH
 * Weißenfelser Straße 67
 * 04229 Leipzig
 * Phone: +49 341-490670
 * mailto: info@bitctrl.de
 */

/**
Teilmodell mit Datenmodellierung zur Verwaltung von Betriebsmeldungen und sonstiger betrieblich relevanter Informationen.
<p>
&lt;absatz&gt;
				Die Betriebsmeldungsverwaltung ist für die Verwaltung der automatisch und manuell erzeugten Meldungen zuständig.
			&lt;&#47;absatz&gt;
			&lt;absatz&gt;
				Jede beliebige Applikation kann automatisch Meldungen erzeugen, um z.B. auf einen Fehler oder eine Unregelmäßigkeit hinzuweisen.
				In diesem Zusammenhang wird im Folgenden von Informationen bzw. Informationsmeldungen gesprochen. Diese Informationsmeldungen
				werden von der Applikation als einfacher Sender an die spezifizierte Betriebsmeldungsverwaltung geschickt.
			&lt;&#47;absatz&gt;
			&lt;absatz&gt;
				Die Betriebsmeldungsverwaltung prüft die erzeugten Informationsmeldungen nach parametrierbaren Kriterien und führt entsprechende
				Aktionen - so z.B. die Publizierung der Informationsmeldung - durch.
			&lt;&#47;absatz&gt;
			&lt;absatz&gt;Die folgende Abbildung skizziert die Zusammenhänge und Attributgruppen der verschiedenen Objekttypen imTeilmodell Betrieb.&lt;&#47;absatz&gt;
			&lt;abbildung src="abbildungen&#47;TeilmodelVewBetriebGlobal.jpg"&gt;
				&lt;titel&gt;Übersicht Teilmodell Verwaltung Betrieb (global)&lt;&#47;titel&gt;
			&lt;&#47;abbildung&gt;
</p>
* @author BitCtrl Systems GmbH, M2T
 * @version KB-Version 6
 */
package de.bsvrz.sys.funclib.bitctrl.modell.tmvewbetriebglobal;
