/*
 * Java-Modell des Datenkatalogs.
 * Copyright (C) 2016 BitCtrl Systems GmbH 
 * 
 * This library is free software; you can redistribute it and/or modify it under
 * the terms of the GNU Lesser General Public License as published by the Free
 * Software Foundation; either version 2.1 of the License, or (at your option)
 * any later version.
 *
 * This library is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE.  See the GNU Lesser General Public License for more
 * details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with this library; if not, write to the Free Software Foundation, Inc.,
 * 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA.
 *
 * Contact Information:
 * BitCtrl Systems GmbH
 * Weißenfelser Straße 67
 * 04229 Leipzig
 * Phone: +49 341-490670
 * mailto: info@bitctrl.de
 */

/**
Globales Fachmodell.
<p>
&lt;absatz&gt;Das Fachdatenmodell spezifiziert die Objekttypen, Attributgruppen und Zusammenhänge, mit denen die anwendungsspezifischen Eigenschaften definiert werden. Das Globale Fachmodell beschränkt sich dabei auf die Definition von Einheiten, die in mehreren Teilmodellen Verwendung finden und nicht spezifisch für ein einzelnes Teilmodell sind.&lt;&#47;absatz&gt;&lt;absatz&gt;Aus diesem Grunde sollten Definitionen aus Teilmodellen in das globale Fachmodell verschoben werden, sobald in mehrern Teilmodellen verwendet werden. Damit wid die Änderungsmöglichkeit und die Zuständigkeit aus dem jeweiligen Konfigurationsbereich (des Teilmodell) an den Konfigurationsbereich"kb.fachmodellGlobal" übergeben und so gleichzeitig die sichergestellt, dass die Mehrfachverwendung nicht mehr aus"Unwissenheit" bei der Änderung eines Teilmodells zu unerwünschten Konsequenzen in anderen Teilmodellen führt.&lt;&#47;absatz&gt;
</p>
* @author BitCtrl Systems GmbH, M2T
 * @version KB-Version 10
 */
package de.bsvrz.sys.funclib.bitctrl.modell.fachmodellglobal;
