/*
 * Java-Modell des Datenkatalogs.
 * Copyright (C) 2016 BitCtrl Systems GmbH 
 * 
 * This library is free software; you can redistribute it and/or modify it under
 * the terms of the GNU Lesser General Public License as published by the Free
 * Software Foundation; either version 2.1 of the License, or (at your option)
 * any later version.
 *
 * This library is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE.  See the GNU Lesser General Public License for more
 * details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with this library; if not, write to the Free Software Foundation, Inc.,
 * 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA.
 *
 * Contact Information:
 * BitCtrl Systems GmbH
 * Weißenfelser Straße 67
 * 04229 Leipzig
 * Phone: +49 341-490670
 * mailto: info@bitctrl.de
 */

/**
Teilmodell mit Datenmodellierung von Verkehrsmeldungen.
<p>
&lt;absatz&gt;Mit den Landesmeldestellen werden die Daten für den automatisierten Verkehrswarndienst (RDS&#47;TMC) ausgetauscht. Automatisch durch die VRZ erzeugte Meldungen werden an die LMS geschickt und von dieser gegebenenfalls modifiziert und weitergeleitet.&lt;&#47;absatz&gt;
			&lt;absatz&gt;Weiterhin erhält die VRZ von der LMS alle dort vorliegenden autorisierten Verkehrswarndienstmeldungen, die auch an Management- und Servicepartner zur Verbreitung (an die Verkehrsteilnehmer) weitergeleitet werden.&lt;&#47;absatz&gt;
			&lt;absatz&gt;Die Modellierung erfolgt hier unabhängig von einer konkreten Übertragungstechnik zur&#47;von der LMS.&lt;&#47;absatz&gt;
			&lt;absatz&gt;Auf 'defaultParameter' der Attributgruppe 'atg.tmcVerkehrsMeldung' am Typ 'typ.tmcVerkehrsMeldung' 
			wird bewusst verzichtet, da dies für die dynamischen Objekte nicht sinnvoll erscheint.&lt;&#47;absatz&gt;
</p>
* @author BitCtrl Systems GmbH, M2T
 * @version KB-Version 5
 */
package de.bsvrz.sys.funclib.bitctrl.modell.tmtmcverkehrsmeldung;
